<?php
 include("db.php");
 
  $customer_sql="select * from customers where remove='0'";
  $customer_query= $db ->query($customer_sql);
  while($customer_row=$customer_query->fetch_array()){
  
  $customer_id=$customer_row['id'];  
 
 
 
 echo $update_customer_sql="update customers set fname=' ' where id='$customer_id'";
 echo "<br>";
 $update_customer_query= $db ->query($update_customer_sql);
  }

   



?>